.baihe_content_inquiry{
    padding: var(--component-gap) 0;
}

.baihe_content_inquiry_content{
    padding: 40px;
    background: #FDF3E4;
    border-radius: 20px;
}

.inqury_titl_desc {
  color: #666;
  font-size: 16px!important;

}
.baihe_content_inquiry .inqury_title_text{
    text-align: center !important;
}
.baihe_content_inquiry .inqury_titl_desc{
    text-align: center !important;
}
.baihe_content_inquiry .char-count{
    display: none !important;
}
.baihe_content_inquiry .inqury_submit{
    color: var(--title-text-color) !important;
    width: 100% !important;
    border-radius: 10px !important;
}
.baihe_content_inquiry .one-line-input,
.baihe_content_inquiry .inqury-form .phone_number,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle{
    background: transparent !important;
    border: 1px solid var(--text-color) !important;
}
.baihe_content_inquiry .inqury-form .phone_number{
  border-left-color: transparent !important;
}
.baihe_content_inquiry .one-line-input:focus,
.baihe_content_inquiry .one-line-input:hover,
.baihe_content_inquiry .inqury-form .phone_number:focus,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.baihe_content_inquiry .inqury-form .phone_number:hover,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder:hover{
    border-color: var(--color-second) !important;
}
.baihe_content_inquiry .one-line-input:focus::placeholder,
.baihe_content_inquiry .one-line-input:hover::placeholder{
    color: var(--color-second) !important;
}
.baihe_content_inquiry .textarea-input{
    background: transparent !important;
    border: 1px solid var(--text-color) !important;
}
.baihe_content_inquiry .form-control{
    background: transparent !important;
}
.baihe_content_inquiry .textarea-input:focus,
.baihe_content_inquiry .textarea-input:hover{
    border-color: var(--color-second) !important;
}
.baihe_content_inquiry .textarea-input:focus::placeholder,
.baihe_content_inquiry .textarea-input:hover::placeholder,
.baihe_content_inquiry .inqury-form .phone_number:focus::placeholder,
.baihe_content_inquiry .inqury-form .phone_number:hover::placeholder{
    color: var(--color-second) !important;
}
.baihe_content_inquiry .inqury-form .one-line-input,
.baihe_content_inquiry .inqury-form .phone_number,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle{
  height: 70px !important;
}
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.baihe_content_inquiry .bootstrap-select .dropdown-toggle .filter-option-inner-inner{
  line-height: 70px !important;
}

.baihe_content_inquiry .inqury-form .textarea-input{
  height: 150px !important;
}
@media screen and (max-width: 992px) {
    .baihe_content_inquiry_content{
        padding: 20px;
    }
    .baihe_content_inquiry .inqury-form .one-line-input,
    .baihe_content_inquiry .inqury-form .phone_number,
.baihe_content_inquiry .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder{
  height: 50px !important;
}
.baihe_content_inquiry .bootstrap-select .dropdown-toggle .filter-option-inner-inner{
  line-height: 50px !important;
}
.baihe_content_inquiry .inqury-form .textarea-input{
  height: 120px !important;
}
}
@media screen and (max-width: 576px) {
    .baihe_content_inquiry_content{
        padding: 0px;
    }
}